{ ... }: {
  imports = [ ./sorahiro.nix ];

  colorScheme.palette.border-radius = "#8";
  colorScheme.palette.border-width = "#2";
  colorScheme.palette.gaps-screen = "#8";
  colorScheme.palette.gaps-window = "#4";
  colorScheme.palette.gaps-bar = "#32";
}
